/**
 * PRIMARY NAVIGATION
 *
*/
.rtds-header {
    z-index: 30;
}
@media (max-width: 1023px) and (min-height: 480px) {
    .rtds-header {
        padding-top: var(--header-offset);
    }
}
@media (min-width: 1024px) and (min-height: 480px) {
    .rtds-header {
        padding-top: var(--topbar-offset);
    }
}
.rtds-main-heading__mobile-search {
    margin-left: auto;
}
